EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

            ebook-viewer [options] file

Visa en e-bok.

När du skickar argument till ebook-viewer som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

    --continue
        Fortsätt läsa den senast öppnade boken

    --detach
        Koppla från kontrollterminalen, om någon (endast Linux)

    --force-reload
        Tvinga omladdning av alla öppnade böcker

    --full-screen, --fullscreen, -f
        Om valt, kommer e-bokvisarfönstret att försöka öppnas i helskärm vid start.

    --help, -h
        visa denna hjälptext och avsluta

    --new-instance
        Öppna ett nytt visningsfönster även när alternativet att använda endast ett visningsfönster är inställt

    --open-at
        Den position där den angivna boken ska öppnas. Positionen är en plats eller position som du kan få genom att använda åtgärden Gå till->Plats i visningskontrollerna. Alternativt kan du använda formuläret toc:något och det öppnas på platsen för den första innehållsförteckningsposten som innehåller strängen "något". Formen toc-href:något kommer att matcha href (intern länkdestination) för toc-noder. Matchningen är exakt. Om du vill matcha en delsträng använder du formen toc-href-contains:något. Formen ref:något kommer att använda referenslägesreferenser. Formuläret sök:något kommer att söka efter något efter att ha öppnat boken. Formen regex:något kommer att söka efter det reguljära uttrycket något efter att ha öppnat boken.

    --raise-window
        Om valt, kommer e-bokvisarfönstret att försöka lägga sig överst vid start.

    --version
        visar programmets versionsnummer och avsluta

Author
Kovid Goyal

Copyright
Kovid Goyal